Bug 103761 - System freezes when in the x window system
System freezes when in the x window system
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-04 14:01 EDT by Alan Polinsky
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Polinsky 2003-09-04 14:01:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.4) Gecko/20030529

Description of problem:
I have been using evolution, mozilla, and the gnome browser. All versions of the
2.4.20 kernel have been freezing when retireving data. The screen suddenly
displays a series of white and black vertical 'venetian blinds' and nothing can
be done. Cotrol alt backspace does not get out of the x session; I cannot telnet
to the box from my server on the lan. I cannot ping the affected box. It is
registered in the rhn network as winred80.polinsky.home if you would like to see
a profile of the packages that are installed. I have reverted to booting it
using the 2.4.18 kernel and it seems to be more stable.

Alan Polinsky

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. startx
2. use evolution for a large mail mantenance session, or mozilla at ebay, or the
gnome browser
3. you see the 'venetian blind' on the screen

Actual Results:   The system died

Expected Results:  nothing should have happened. In one case I was deleting mail
in evolution, in the other the was the ebay auction site.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:30 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.